dateModified: 1694775984
dolphiq_sitemap_entries:
  c0192dce-7ae0-4cb6-ad98-96cbd7df2b86:
    linkId: dd26a8d1-3528-4781-87c3-bf4269a42523
    type: section
    priority: '0.7'
    changefreq: weekly
email:
  fromEmail: dev@madmadmad.com
  fromName: 'Floorcraft Website'
  template: ''
  transportType: craft\mail\transportadapters\Sendmail
  transportSettings: null
fieldGroups:
  329dac99-4e37-4373-bbc5-bdc26a2cad01:
    name: Common
  f7dc762c-3708-4b2e-a6bd-696468fff958:
    name: SEO
fields:
  33118bf0-ae04-4cee-a844-6a8b822adf52:
    name: 'Optimized Image Srcset'
    handle: optimizedImageSrcset
    instructions: ''
    searchable: false
    translationMethod: none
    translationKeyFormat: null
    type: nystudio107\imageoptimize\fields\OptimizedImages
    settings:
      ignoreFilesOfType:
        - image/svg
        - image/gif
      displayOptimizedImageVariants: '1'
      displayDominantColorPalette: ''
      displayLazyLoadPlaceholderImages: '1'
      variants:
        -
          width: '1920'
          useAspectRatio: ''
          aspectRatioX: '16'
          aspectRatioY: '9'
          retinaSizes:
            - '1'
          quality: '82'
          format: jpg
        -
          width: '1200'
          useAspectRatio: ''
          aspectRatioX: '16'
          aspectRatioY: '9'
          retinaSizes:
            - '1'
          quality: '82'
          format: jpg
        -
          width: '992'
          useAspectRatio: ''
          aspectRatioX: '16'
          aspectRatioY: '9'
          retinaSizes:
            - '1'
          quality: '82'
          format: jpg
        -
          width: '768'
          useAspectRatio: ''
          aspectRatioX: '4'
          aspectRatioY: '3'
          retinaSizes:
            - '1'
          quality: '60'
          format: jpg
        -
          width: '576'
          useAspectRatio: ''
          aspectRatioX: '4'
          aspectRatioY: '3'
          retinaSizes:
            - '1'
          quality: '60'
          format: jpg
    contentColumnType: text
    fieldGroup: 329dac99-4e37-4373-bbc5-bdc26a2cad01
  49e613f6-e5e7-41f6-9403-e4afa51f6984:
    name: Keywords
    handle: keywords
    instructions: ''
    searchable: true
    translationMethod: none
    translationKeyFormat: null
    type: craft\fields\PlainText
    settings:
      placeholder: ''
      code: ''
      multiline: ''
      initialRows: '4'
      charLimit: ''
      columnType: text
    contentColumnType: text
    fieldGroup: f7dc762c-3708-4b2e-a6bd-696468fff958
  697d5788-7fc3-49a1-b614-ae31df74d970:
    name: 'Alt Text'
    handle: altText
    instructions: 'Alt Text to pair with images for screen readers/accessibility. '
    searchable: true
    translationMethod: none
    translationKeyFormat: null
    type: craft\fields\PlainText
    settings:
      placeholder: ''
      code: ''
      multiline: ''
      initialRows: '4'
      charLimit: ''
      columnType: text
    contentColumnType: text
    fieldGroup: 329dac99-4e37-4373-bbc5-bdc26a2cad01
  ad9573e5-ecea-4c75-8396-94731e0cca60:
    name: Images
    handle: images
    instructions: ''
    searchable: true
    translationMethod: site
    translationKeyFormat: null
    type: craft\fields\Assets
    settings:
      useSingleFolder: '1'
      defaultUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
      defaultUploadLocationSubpath: ''
      singleUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
      singleUploadLocationSubpath: ''
      restrictFiles: ''
      allowedKinds: null
      sources: '*'
      source: null
      targetSiteId: null
      viewMode: list
      limit: ''
      selectionLabel: ''
      localizeRelations: false
      validateRelatedElements: ''
    contentColumnType: string
    fieldGroup: 329dac99-4e37-4373-bbc5-bdc26a2cad01
  bc14dc41-b52a-4033-b057-ab718432671d:
    name: Description
    handle: description
    instructions: ''
    searchable: true
    translationMethod: none
    translationKeyFormat: null
    type: craft\fields\PlainText
    settings:
      placeholder: ''
      code: ''
      multiline: ''
      initialRows: '4'
      charLimit: ''
      columnType: text
    contentColumnType: text
    fieldGroup: f7dc762c-3708-4b2e-a6bd-696468fff958
  bc2866b1-5306-4004-a2fc-7fbd7402cae9:
    name: 'Preview Image'
    handle: previewImage
    instructions: ''
    searchable: true
    translationMethod: site
    translationKeyFormat: null
    type: craft\fields\Assets
    settings:
      useSingleFolder: '1'
      defaultUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
      defaultUploadLocationSubpath: ''
      singleUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
      singleUploadLocationSubpath: ''
      restrictFiles: '1'
      allowedKinds:
        - image
      sources: '*'
      source: null
      targetSiteId: null
      viewMode: large
      limit: '1'
      selectionLabel: 'Add an image'
      localizeRelations: false
      validateRelatedElements: ''
    contentColumnType: string
    fieldGroup: f7dc762c-3708-4b2e-a6bd-696468fff958
  c05d7f2f-88ff-44eb-a673-ff109ea28f39:
    name: 'Plain Text'
    handle: plainText
    instructions: ''
    searchable: true
    translationMethod: none
    translationKeyFormat: null
    type: craft\fields\PlainText
    settings:
      placeholder: ''
      code: ''
      multiline: ''
      initialRows: '4'
      charLimit: ''
      columnType: text
    contentColumnType: text
    fieldGroup: 329dac99-4e37-4373-bbc5-bdc26a2cad01
  c47bf488-a329-4ea8-a967-9c7b5c6df622:
    name: 'Content Blocks'
    handle: contentBlocks
    instructions: ''
    searchable: true
    translationMethod: site
    translationKeyFormat: null
    type: craft\fields\Matrix
    settings:
      minBlocks: ''
      maxBlocks: ''
      contentTable: '{{%matrixcontent_contentblocks}}'
      propagationMethod: all
    contentColumnType: string
    fieldGroup: 329dac99-4e37-4373-bbc5-bdc26a2cad01
globalSets:
  2ba9a45c-fcbe-4b2c-a7ae-6b9771be7723:
    name: SEO
    handle: seo
    fieldLayouts:
      d4484d82-311e-463c-aae8-2c5c290e1034:
        tabs:
          -
            name: SEO
            sortOrder: 1
            fields:
              49e613f6-e5e7-41f6-9403-e4afa51f6984:
                required: false
                sortOrder: 2
              bc14dc41-b52a-4033-b057-ab718432671d:
                required: false
                sortOrder: 1
              bc2866b1-5306-4004-a2fc-7fbd7402cae9:
                required: false
                sortOrder: 3
  5fb8070b-5aae-439e-b588-bc96aca20cee:
    name: Common
    handle: common
    fieldLayouts:
      560816ab-1924-4060-952f-219b549581a0:
        tabs:
          -
            name: 'Tab 1'
            sortOrder: 1
            fields:
              c05d7f2f-88ff-44eb-a673-ff109ea28f39:
                required: false
                sortOrder: 1
matrixBlockTypes:
  09d5d3f6-ac47-4598-a894-00012df388e9:
    field: c47bf488-a329-4ea8-a967-9c7b5c6df622
    name: Gallery
    handle: gallery
    sortOrder: 6
    fields:
      0a0a044b-4afe-44c2-b36b-51e1a9e8e4ea:
        name: Images
        handle: images
        instructions: ''
        searchable: true
        translationMethod: site
        translationKeyFormat: null
        type: verbb\supertable\fields\SuperTableField
        settings:
          minRows: ''
          maxRows: ''
          contentTable: '{{%stc_6_images}}'
          propagationMethod: all
          staticField: ''
          columns:
            36:
              width: ''
            34:
              width: ''
            59:
              width: 35%
          fieldLayout: table
          selectionLabel: 'Add Image'
        contentColumnType: string
        fieldGroup: null
    fieldLayouts:
      c92bbdfe-bd37-47c5-9881-fded0a31a356:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              0a0a044b-4afe-44c2-b36b-51e1a9e8e4ea:
                required: false
                sortOrder: 1
  120bebdf-9f7e-4650-8f0f-6c30ecd4d5b0:
    field: c47bf488-a329-4ea8-a967-9c7b5c6df622
    name: Testimonial
    handle: testimonial
    sortOrder: 4
    fields:
      89b0865b-57aa-4d55-a72e-96db32037c33:
        name: 'Background Image'
        handle: backgroundImage
        instructions: ''
        searchable: true
        translationMethod: site
        translationKeyFormat: null
        type: craft\fields\Assets
        settings:
          useSingleFolder: ''
          defaultUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          defaultUploadLocationSubpath: ''
          singleUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          singleUploadLocationSubpath: ''
          restrictFiles: '1'
          allowedKinds:
            - image
          sources:
            - 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          source: null
          targetSiteId: null
          viewMode: list
          limit: '1'
          selectionLabel: Select...
          localizeRelations: false
          validateRelatedElements: ''
        contentColumnType: string
        fieldGroup: null
      9e489816-01a1-4729-a502-0c6cdd271426:
        name: Attribution
        handle: attribution
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      ed0d4923-2c10-4985-8109-769da4d9c3ba:
        name: Body
        handle: body
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: '1'
          initialRows: '2'
          charLimit: '400'
          columnType: text
        contentColumnType: text
        fieldGroup: null
    fieldLayouts:
      70162189-c909-41b9-b891-c0fc3467656a:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              89b0865b-57aa-4d55-a72e-96db32037c33:
                required: false
                sortOrder: 3
              9e489816-01a1-4729-a502-0c6cdd271426:
                required: false
                sortOrder: 2
              ed0d4923-2c10-4985-8109-769da4d9c3ba:
                required: false
                sortOrder: 1
  427aed36-60e4-4be4-a8e6-5f3fd4d5d2a5:
    field: c47bf488-a329-4ea8-a967-9c7b5c6df622
    name: 'Single Service'
    handle: singleService
    sortOrder: 5
    fields:
      1ec9c633-3c86-4d98-9677-ad01062730ca:
        name: Head
        handle: head
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      22c6ad58-cbbd-472e-ac64-bdedfad14ee5:
        name: Bullets
        handle: bullets
        instructions: ''
        searchable: true
        translationMethod: site
        translationKeyFormat: null
        type: verbb\supertable\fields\SuperTableField
        settings:
          minRows: ''
          maxRows: ''
          contentTable: '{{%stc_5_bullets}}'
          propagationMethod: all
          staticField: ''
          columns:
            32:
              width: ''
          fieldLayout: table
          selectionLabel: 'Add a bullet...'
        contentColumnType: string
        fieldGroup: null
      619c28f4-a2d6-44ec-8ed5-40c201966492:
        name: Position
        handle: position
        instructions: ''
        searchable: false
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\RadioButtons
        settings:
          options:
            -
              label: 'Icon Left'
              value: iconLeft
              default: '1'
            -
              label: 'Icon Right'
              value: iconRight
              default: ''
        contentColumnType: string
        fieldGroup: null
      7fc0de16-754c-4d3f-a7e4-b9b4d389a91c:
        name: Icon
        handle: icon
        instructions: ''
        searchable: true
        translationMethod: site
        translationKeyFormat: null
        type: craft\fields\Assets
        settings:
          useSingleFolder: ''
          defaultUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          defaultUploadLocationSubpath: ''
          singleUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          singleUploadLocationSubpath: ''
          restrictFiles: '1'
          allowedKinds:
            - image
          sources:
            - 'volume:ebf89108-f748-41cb-86d8-fab1525ea1fc'
          source: null
          targetSiteId: null
          viewMode: list
          limit: '1'
          selectionLabel: Select...
          localizeRelations: false
          validateRelatedElements: ''
        contentColumnType: string
        fieldGroup: null
      b4beb683-8be8-4983-930e-d6694247aa08:
        name: Body
        handle: body
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: '1'
          initialRows: '2'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      fa833a22-bb31-483f-a8c0-d3e73036362e:
        name: 'Lead In'
        handle: leadIn
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: '1'
          initialRows: '2'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
    fieldLayouts:
      13631a11-8194-4c47-91b9-934d0710eb72:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              1ec9c633-3c86-4d98-9677-ad01062730ca:
                required: false
                sortOrder: 3
              22c6ad58-cbbd-472e-ac64-bdedfad14ee5:
                required: false
                sortOrder: 6
              619c28f4-a2d6-44ec-8ed5-40c201966492:
                required: false
                sortOrder: 1
              7fc0de16-754c-4d3f-a7e4-b9b4d389a91c:
                required: false
                sortOrder: 2
              b4beb683-8be8-4983-930e-d6694247aa08:
                required: false
                sortOrder: 5
              fa833a22-bb31-483f-a8c0-d3e73036362e:
                required: false
                sortOrder: 4
  45ae81af-f873-49ff-8baf-f7b782254b92:
    field: c47bf488-a329-4ea8-a967-9c7b5c6df622
    name: Suppliers
    handle: suppliers
    sortOrder: 9
    fields:
      4d0e7028-4fe8-4585-a9bc-31de9f11e087:
        name: image
        handle: image
        instructions: ''
        searchable: true
        translationMethod: site
        translationKeyFormat: null
        type: craft\fields\Assets
        settings:
          useSingleFolder: ''
          defaultUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          defaultUploadLocationSubpath: ''
          singleUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          singleUploadLocationSubpath: ''
          restrictFiles: ''
          allowedKinds: null
          sources:
            - 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          source: null
          targetSiteId: null
          viewMode: list
          limit: '1'
          selectionLabel: ''
          localizeRelations: false
          validateRelatedElements: ''
        contentColumnType: string
        fieldGroup: null
    fieldLayouts:
      f48976f3-3e10-479f-9dfa-837abfdcba8e:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              4d0e7028-4fe8-4585-a9bc-31de9f11e087:
                required: false
                sortOrder: 1
  5fe59f53-6420-4d5a-bb9d-54efc1dd5004:
    field: c47bf488-a329-4ea8-a967-9c7b5c6df622
    name: 'Amazon Frames'
    handle: amazonFrames
    sortOrder: 10
    fields:
      0089a8fa-4dad-496f-8f99-3ddf7b028421:
        name: Frames
        handle: frames
        instructions: 'Add a new row for each Amazon iFrame'
        searchable: true
        translationMethod: site
        translationKeyFormat: null
        type: verbb\supertable\fields\SuperTableField
        settings:
          minRows: ''
          maxRows: ''
          contentTable: '{{%stc_frames}}'
          propagationMethod: all
          staticField: ''
          fieldLayout: table
          selectionLabel: ''
        contentColumnType: string
        fieldGroup: null
    fieldLayouts:
      48416a91-b3cd-4888-be9e-1f75bfe9a4f2:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              0089a8fa-4dad-496f-8f99-3ddf7b028421:
                required: false
                sortOrder: 1
  6da55d0e-7fb7-4c90-a536-5cb620d02992:
    field: c47bf488-a329-4ea8-a967-9c7b5c6df622
    name: 'Location Single Feature'
    handle: locationSingleFeature
    sortOrder: 7
    fields:
      0ce7b8f9-8167-410f-b01d-49ce5046f572:
        name: 'Street Address'
        handle: streetAddress
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      37b4918e-b66d-4b94-a42e-14ed4f3ed9fd:
        name: Image
        handle: image
        instructions: ''
        searchable: true
        translationMethod: site
        translationKeyFormat: null
        type: craft\fields\Assets
        settings:
          useSingleFolder: ''
          defaultUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          defaultUploadLocationSubpath: ''
          singleUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          singleUploadLocationSubpath: ''
          restrictFiles: ''
          allowedKinds: null
          sources:
            - 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          source: null
          targetSiteId: null
          viewMode: list
          limit: '1'
          selectionLabel: ''
          localizeRelations: false
          validateRelatedElements: ''
        contentColumnType: string
        fieldGroup: null
      5b007105-33c7-4ecb-87a7-eb47618b7b2d:
        name: Body
        handle: body
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      67058bbd-a91a-4ded-aef1-a3a453d35527:
        name: 'Google Maps Link'
        handle: googleMapsLink
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\Url
        settings:
          placeholder: ''
          maxLength: '255'
        contentColumnType: string(255)
        fieldGroup: null
      b7cc0422-4192-4f13-aeeb-62fe1c8fff42:
        name: 'City Address'
        handle: cityAddress
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      bad608d2-8d7c-4c29-9be1-2df113cd645f:
        name: Head
        handle: head
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
    fieldLayouts:
      d8c479ee-1064-43f0-8dd8-1e9a3e954a84:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              0ce7b8f9-8167-410f-b01d-49ce5046f572:
                required: false
                sortOrder: 3
              37b4918e-b66d-4b94-a42e-14ed4f3ed9fd:
                required: false
                sortOrder: 1
              5b007105-33c7-4ecb-87a7-eb47618b7b2d:
                required: false
                sortOrder: 6
              67058bbd-a91a-4ded-aef1-a3a453d35527:
                required: false
                sortOrder: 5
              b7cc0422-4192-4f13-aeeb-62fe1c8fff42:
                required: false
                sortOrder: 4
              bad608d2-8d7c-4c29-9be1-2df113cd645f:
                required: false
                sortOrder: 2
  a0a798c7-4ee2-495b-b58c-a571df36a7e1:
    field: c47bf488-a329-4ea8-a967-9c7b5c6df622
    name: 'Feature Icons'
    handle: featureIcons
    sortOrder: 2
    fields:
      6a53e1ae-4595-43aa-8288-6de8bf33e5ce:
        name: Columns
        handle: columns
        instructions: ''
        searchable: true
        translationMethod: site
        translationKeyFormat: null
        type: verbb\supertable\fields\SuperTableField
        settings:
          minRows: '3'
          maxRows: '3'
          contentTable: '{{%stc_2_columns}}'
          propagationMethod: all
          staticField: ''
          columns:
            10:
              width: ''
            11:
              width: ''
            12:
              width: ''
          fieldLayout: table
          selectionLabel: ''
        contentColumnType: string
        fieldGroup: null
    fieldLayouts:
      3421192c-5c34-43a7-8621-278078f61fcd:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              6a53e1ae-4595-43aa-8288-6de8bf33e5ce:
                required: false
                sortOrder: 1
  b88e98d9-2ae0-4b19-933b-974c8fd4dbc0:
    field: c47bf488-a329-4ea8-a967-9c7b5c6df622
    name: Hero
    handle: hero
    sortOrder: 1
    fields:
      55b972df-8356-47ae-9158-1faad120ebb2:
        name: Head
        handle: head
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      6e65d0a1-573a-4925-b3aa-ed315065e671:
        name: Subhead
        handle: subhead
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      7a0a691b-48d1-42aa-b01e-771b9f9c0ec5:
        name: 'Background Image'
        handle: backgroundImage
        instructions: 'Nice and big. 1920 pixels wide at least.'
        searchable: true
        translationMethod: site
        translationKeyFormat: null
        type: craft\fields\Assets
        settings:
          useSingleFolder: ''
          defaultUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          defaultUploadLocationSubpath: ''
          singleUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          singleUploadLocationSubpath: ''
          restrictFiles: '1'
          allowedKinds:
            - image
          sources: '*'
          source: null
          targetSiteId: null
          viewMode: list
          limit: '1'
          selectionLabel: Select...
          localizeRelations: false
          validateRelatedElements: ''
        contentColumnType: string
        fieldGroup: null
      a03269df-e3c5-4204-a5b1-ec9b1a54afe2:
        name: 'Dark Background'
        handle: darkBackground
        instructions: 'Click to change the text to white if hero image is dark; correcting any contrast accessibility issues.'
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\Lightswitch
        settings:
          default: ''
        contentColumnType: boolean
        fieldGroup: null
    fieldLayouts:
      490be4b2-1543-418a-9f2f-58f55fc1ab64:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              55b972df-8356-47ae-9158-1faad120ebb2:
                required: false
                sortOrder: 2
              6e65d0a1-573a-4925-b3aa-ed315065e671:
                required: false
                sortOrder: 3
              7a0a691b-48d1-42aa-b01e-771b9f9c0ec5:
                required: false
                sortOrder: 1
              a03269df-e3c5-4204-a5b1-ec9b1a54afe2:
                required: false
                sortOrder: 4
  ea93a837-01be-4ec6-b622-5279d767fe5d:
    field: c47bf488-a329-4ea8-a967-9c7b5c6df622
    name: 'Contact Form'
    handle: contactForm
    sortOrder: 8
    fields:
      25eec558-921d-4fd1-9067-ec565d4fdbe6:
        name: 'Cell Number'
        handle: cellNumber
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      2642d7de-95c0-46cf-8e75-d27f413c92a8:
        name: Head
        handle: head
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      5b91198e-e65a-47df-a106-e788e33fc49b:
        name: 'Office Number'
        handle: officeNumber
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      ca4c0214-9222-41f8-b59b-e31f46ecc289:
        name: Body
        handle: body
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
    fieldLayouts:
      d63a3568-2951-4672-8703-6363dd1a12d5:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              25eec558-921d-4fd1-9067-ec565d4fdbe6:
                required: false
                sortOrder: 4
              2642d7de-95c0-46cf-8e75-d27f413c92a8:
                required: false
                sortOrder: 1
              5b91198e-e65a-47df-a106-e788e33fc49b:
                required: false
                sortOrder: 3
              ca4c0214-9222-41f8-b59b-e31f46ecc289:
                required: false
                sortOrder: 2
  ec7d4bbf-a7de-4986-8c3a-39d1b7b2e5f4:
    field: c47bf488-a329-4ea8-a967-9c7b5c6df622
    name: 'Single Feature'
    handle: singleFeature
    sortOrder: 3
    fields:
      2d286cd2-ae6d-4a44-8d01-1babca15ae36:
        name: Body
        handle: body
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: '1'
          initialRows: '2'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      2f442fda-fe07-46ec-a54d-aed6571c94d7:
        name: Head
        handle: head
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      42f7bed4-6423-411e-847e-4619cd208dbd:
        name: 'Lead In'
        handle: leadIn
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: '1'
          initialRows: '2'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      bbdbcdf6-de14-43a9-8f27-80c2a6d6c7b2:
        name: Button
        handle: button
        instructions: ''
        searchable: true
        translationMethod: site
        translationKeyFormat: null
        type: verbb\supertable\fields\SuperTableField
        settings:
          minRows: '1'
          maxRows: '1'
          contentTable: '{{%stc_3_button}}'
          propagationMethod: all
          staticField: '1'
          columns:
            20:
              width: ''
            21:
              width: ''
          fieldLayout: table
          selectionLabel: ''
        contentColumnType: string
        fieldGroup: null
      bdebcf1b-c5fb-4961-83f2-a78afeafe9dd:
        name: Image
        handle: image
        instructions: ''
        searchable: true
        translationMethod: site
        translationKeyFormat: null
        type: craft\fields\Assets
        settings:
          useSingleFolder: ''
          defaultUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          defaultUploadLocationSubpath: ''
          singleUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          singleUploadLocationSubpath: ''
          restrictFiles: ''
          allowedKinds: null
          sources:
            - 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          source: null
          targetSiteId: null
          viewMode: list
          limit: '1'
          selectionLabel: Select...
          localizeRelations: false
          validateRelatedElements: ''
        contentColumnType: string
        fieldGroup: null
      da7b1740-e422-4261-82e4-24f188f1fe66:
        name: Brow
        handle: brow
        instructions: ''
        searchable: true
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
    fieldLayouts:
      98837b8c-bff3-4fd8-ad32-7341f17f2542:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              2d286cd2-ae6d-4a44-8d01-1babca15ae36:
                required: false
                sortOrder: 5
              2f442fda-fe07-46ec-a54d-aed6571c94d7:
                required: false
                sortOrder: 3
              42f7bed4-6423-411e-847e-4619cd208dbd:
                required: false
                sortOrder: 4
              bbdbcdf6-de14-43a9-8f27-80c2a6d6c7b2:
                required: false
                sortOrder: 6
              bdebcf1b-c5fb-4961-83f2-a78afeafe9dd:
                required: false
                sortOrder: 1
              da7b1740-e422-4261-82e4-24f188f1fe66:
                required: false
                sortOrder: 2
plugins:
  contact-form:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      toEmail: mmann@floorcraftdesigns.com
      prependSender: 'On behalf of'
      prependSubject: 'New message from Floorcraft'
      allowAttachments: ''
      successFlashMessage: 'Your message has been sent.'
  contact-form-honeypot:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      honeypotParam: hiddenHoneypot
  aws-s3:
    edition: standard
    enabled: true
    schemaVersion: '1.2'
  image-optimize:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    licenseKey: WC59K72JJ2GOT8CFEZKWFAYX
    settings:
      transformClass: nystudio107\imageoptimize\imagetransforms\CraftImageTransform
      imageTransformTypeSettings:
        nystudio107\imageoptimizeimgix\imagetransforms\ImgixImageTransform:
          domain: ''
          apiKey: ''
          securityToken: ''
        nystudio107\imageoptimizesharp\imagetransforms\SharpImageTransform:
          baseUrl: ''
        nystudio107\imageoptimizethumbor\imagetransforms\ThumborImageTransform:
          baseUrl: ''
          securityKey: ''
          includeBucketPrefix: ''
      createColorPalette: true
      createPlaceholderSilhouettes: false
      lowerQualityRetinaImageVariants: true
      allowUpScaledImageVariants: true
      autoSharpenScaledImages: true
  relabel:
    edition: standard
    enabled: true
    schemaVersion: 1.1.0
  super-table:
    edition: standard
    enabled: true
    schemaVersion: 2.2.0
  sitemap:
    edition: standard
    enabled: true
    schemaVersion: 1.0.2
relabel:
  71e26fd5-739c-474b-a15a-1277df6be404:
    field: c05d7f2f-88ff-44eb-a673-ff109ea28f39
    fieldLayout: 560816ab-1924-4060-952f-219b549581a0
    instructions: ''
    name: 'Phone Tag'
sections:
  dd26a8d1-3528-4781-87c3-bf4269a42523:
    name: Pages
    handle: pages
    type: channel
    enableVersioning: true
    propagationMethod: all
    siteSettings:
      a8a4a132-8540-49eb-a092-75aa16e52565:
        enabledByDefault: true
        hasUrls: true
        uriFormat: '{slug}'
        template: page
    entryTypes:
      28021a5a-e903-4778-b298-4a47b2566630:
        name: Pages
        handle: pages
        hasTitleField: true
        titleLabel: Title
        titleFormat: ''
        sortOrder: 1
        fieldLayouts:
          7d7e8bf9-7d64-4670-a2c1-2fbd74ca4092:
            tabs:
              -
                name: Common
                sortOrder: 1
                fields:
                  c47bf488-a329-4ea8-a967-9c7b5c6df622:
                    required: false
                    sortOrder: 1
              -
                name: SEO
                sortOrder: 2
                fields:
                  49e613f6-e5e7-41f6-9403-e4afa51f6984:
                    required: false
                    sortOrder: 2
                  bc14dc41-b52a-4033-b057-ab718432671d:
                    required: false
                    sortOrder: 1
                  bc2866b1-5306-4004-a2fc-7fbd7402cae9:
                    required: false
                    sortOrder: 3
siteGroups:
  4ac7fd18-0d4e-4568-9f49-a263ef1beeaa:
    name: Floorcraft
sites:
  a8a4a132-8540-49eb-a092-75aa16e52565:
    siteGroup: 4ac7fd18-0d4e-4568-9f49-a263ef1beeaa
    name: Floorcraft
    handle: default
    language: en-US
    hasUrls: true
    baseUrl: 'https://floorcraftdesigns.com'
    sortOrder: 1
    primary: true
superTableBlockTypes:
  7ea15d68-f321-418a-b4e8-a2e8b9ceda1e:
    field: bbdbcdf6-de14-43a9-8f27-80c2a6d6c7b2
    fields:
      4016412b-0b17-4048-a435-19d7b18336e1:
        name: Link
        handle: linc
        instructions: 'Where does this go?'
        searchable: false
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      49ce4572-796d-48b1-9d06-2dd48cf8627e:
        name: 'Button Text'
        handle: buttonText
        instructions: 'What does it say?'
        searchable: false
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
    fieldLayouts:
      15e52e40-5f9d-4e7e-9a6d-f9afc31ebfbb:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              4016412b-0b17-4048-a435-19d7b18336e1:
                required: false
                sortOrder: 1
              49ce4572-796d-48b1-9d06-2dd48cf8627e:
                required: false
                sortOrder: 2
  9ca76c42-7548-4311-8942-8e62f302ee6e:
    field: 0a0a044b-4afe-44c2-b36b-51e1a9e8e4ea
    fields:
      0a02f1bb-9927-4e0e-a131-01c9e1fd0c96:
        name: Stain
        handle: stain
        instructions: 'Single word description (Light, Medium, Dark)'
        searchable: false
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\Dropdown
        settings:
          optgroups: true
          options:
            -
              label: Light
              value: light
              default: ''
            -
              label: Medium
              value: medium
              default: ''
            -
              label: Dark
              value: dark
              default: ''
        contentColumnType: string
        fieldGroup: null
      4b039cd1-64b9-4ab9-861f-282be855feba:
        name: 'Style Tags'
        handle: styleTags
        instructions: ''
        searchable: false
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\Checkboxes
        settings:
          multi: true
          options:
            -
              label: Wide
              value: wide
              default: ''
            -
              label: Narrow
              value: narrow
              default: ''
            -
              label: Borders
              value: borders
              default: ''
            -
              label: Patterns
              value: patterns
              default: ''
            -
              label: Inlays
              value: inlays
              default: ''
            -
              label: Stairs
              value: stairs
              default: ''
        contentColumnType: string
        fieldGroup: null
      b74780cb-2fd1-4138-b55a-8ede3b8d3ef5:
        name: 'Full Size Image'
        handle: fullSizeImage
        instructions: ''
        searchable: false
        translationMethod: site
        translationKeyFormat: null
        type: craft\fields\Assets
        settings:
          useSingleFolder: ''
          defaultUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          defaultUploadLocationSubpath: ''
          singleUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          singleUploadLocationSubpath: ''
          restrictFiles: '1'
          allowedKinds:
            - image
          sources: '*'
          source: null
          targetSiteId: null
          viewMode: list
          limit: '1'
          selectionLabel: ''
          localizeRelations: false
          validateRelatedElements: ''
        contentColumnType: string
        fieldGroup: null
    fieldLayouts:
      ea04c51a-cb03-4b2c-a5a4-1eec8fa0a885:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              0a02f1bb-9927-4e0e-a131-01c9e1fd0c96:
                required: false
                sortOrder: 2
              4b039cd1-64b9-4ab9-861f-282be855feba:
                required: false
                sortOrder: 3
              b74780cb-2fd1-4138-b55a-8ede3b8d3ef5:
                required: false
                sortOrder: 1
  aea96824-0394-4757-8a57-1ce25a0b7b76:
    field: 22c6ad58-cbbd-472e-ac64-bdedfad14ee5
    fields:
      a509314a-7d1d-4813-9d4b-db77a5aa2820:
        name: Bullet
        handle: bullet
        instructions: ''
        searchable: false
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
    fieldLayouts:
      7dccb59b-341b-4fb2-8fe0-23f3fd0425ee:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              a509314a-7d1d-4813-9d4b-db77a5aa2820:
                required: false
                sortOrder: 1
  cdfb854e-b6d4-4cd2-ba5e-69fee4e67c59:
    field: 0089a8fa-4dad-496f-8f99-3ddf7b028421
    fields:
      9c73ef77-4cec-4b59-a536-1fa924117840:
        name: Code
        handle: code
        instructions: 'Paste in the entire chunk of Amazon iFrame code'
        searchable: false
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
    fieldLayouts:
      789ebe94-ab7b-44e9-bf7a-d8be97bfdfb3:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              9c73ef77-4cec-4b59-a536-1fa924117840:
                required: false
                sortOrder: 1
  e721e8b4-f844-41bf-8ee3-cee720798d95:
    field: 6a53e1ae-4595-43aa-8288-6de8bf33e5ce
    fields:
      84311676-52d0-47e7-a544-b1bf0909fff5:
        name: Head
        handle: head
        instructions: ''
        searchable: false
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: ''
          initialRows: '4'
          charLimit: ''
          columnType: text
        contentColumnType: text
        fieldGroup: null
      84d75d20-7e33-4710-b42f-a295dbfd5837:
        name: Body
        handle: body
        instructions: ''
        searchable: false
        translationMethod: none
        translationKeyFormat: null
        type: craft\fields\PlainText
        settings:
          placeholder: ''
          code: ''
          multiline: '1'
          initialRows: '3'
          charLimit: '350'
          columnType: text
        contentColumnType: text
        fieldGroup: null
      87c47a26-e857-4bdd-a6e7-3cb2f812ef19:
        name: Icon
        handle: icon
        instructions: ''
        searchable: false
        translationMethod: site
        translationKeyFormat: null
        type: craft\fields\Assets
        settings:
          useSingleFolder: ''
          defaultUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          defaultUploadLocationSubpath: ''
          singleUploadLocationSource: 'volume:72475096-8440-4f6a-b024-e64d728ffc70'
          singleUploadLocationSubpath: icons
          restrictFiles: '1'
          allowedKinds:
            - image
          sources: '*'
          source: null
          targetSiteId: null
          viewMode: large
          limit: '1'
          selectionLabel: Select...
          localizeRelations: false
          validateRelatedElements: ''
        contentColumnType: string
        fieldGroup: null
    fieldLayouts:
      eec5fc65-3524-4db4-98f2-c84d19df2716:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              84311676-52d0-47e7-a544-b1bf0909fff5:
                required: false
                sortOrder: 2
              84d75d20-7e33-4710-b42f-a295dbfd5837:
                required: false
                sortOrder: 3
              87c47a26-e857-4bdd-a6e7-3cb2f812ef19:
                required: false
                sortOrder: 1
system:
  edition: pro
  name: Floorcraft
  live: true
  schemaVersion: 3.3.3
  timeZone: America/Detroit
tagGroups:
  56dba89f-db76-4dbd-9845-9198846d7b25:
    name: 'Gallery Tags'
    handle: galleryTags
users:
  requireEmailVerification: true
  allowPublicRegistration: false
  defaultGroup: null
  photoVolumeUid: null
  photoSubpath: ''
  groups:
    cf61db75-4d6d-4f6e-9dad-42eb0522c758:
      name: 'Content Editors'
      handle: contentEditors
      permissions:
        - accesscp
        - registerusers
        - moderateusers
        - assignuserpermissions
        - assignusergroups
        - impersonateusers
        - editusers
        - deleteusers
        - 'createentries:dd26a8d1-3528-4781-87c3-bf4269a42523'
        - 'publishentries:dd26a8d1-3528-4781-87c3-bf4269a42523'
        - 'deleteentries:dd26a8d1-3528-4781-87c3-bf4269a42523'
        - 'publishpeerentries:dd26a8d1-3528-4781-87c3-bf4269a42523'
        - 'deletepeerentries:dd26a8d1-3528-4781-87c3-bf4269a42523'
        - 'editpeerentries:dd26a8d1-3528-4781-87c3-bf4269a42523'
        - 'publishpeerentrydrafts:dd26a8d1-3528-4781-87c3-bf4269a42523'
        - 'deletepeerentrydrafts:dd26a8d1-3528-4781-87c3-bf4269a42523'
        - 'editpeerentrydrafts:dd26a8d1-3528-4781-87c3-bf4269a42523'
        - 'editentries:dd26a8d1-3528-4781-87c3-bf4269a42523'
        - 'editglobalset:5fb8070b-5aae-439e-b588-bc96aca20cee'
        - 'saveassetinvolume:72475096-8440-4f6a-b024-e64d728ffc70'
        - 'createfoldersinvolume:72475096-8440-4f6a-b024-e64d728ffc70'
        - 'deletefilesandfoldersinvolume:72475096-8440-4f6a-b024-e64d728ffc70'
        - 'editimagesinvolume:72475096-8440-4f6a-b024-e64d728ffc70'
        - 'viewvolume:72475096-8440-4f6a-b024-e64d728ffc70'
        - 'saveassetinvolume:ebf89108-f748-41cb-86d8-fab1525ea1fc'
        - 'createfoldersinvolume:ebf89108-f748-41cb-86d8-fab1525ea1fc'
        - 'deletefilesandfoldersinvolume:ebf89108-f748-41cb-86d8-fab1525ea1fc'
        - 'editimagesinvolume:ebf89108-f748-41cb-86d8-fab1525ea1fc'
        - 'viewvolume:ebf89108-f748-41cb-86d8-fab1525ea1fc'
volumes:
  72475096-8440-4f6a-b024-e64d728ffc70:
    name: Images
    handle: images
    type: craft\awss3\Volume
    hasUrls: true
    url: 'https://s3.us-east-2.amazonaws.com/floorcraft/'
    settings:
      subfolder: uploads
      keyId: AKIAQIOZBWBZSJG22NFA
      secret: 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
      bucketSelectionMode: choose
      bucket: floorcraft
      region: us-east-2
      expires: '14 days'
      makeUploadsPublic: '1'
      storageClass: ''
      cfDistributionId: E2I3000IO5I1TH
      cfPrefix: ''
      autoFocalPoint: ''
    sortOrder: 5
    fieldLayouts:
      481705f0-e820-44a9-8a40-120b55ccf32e:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              33118bf0-ae04-4cee-a844-6a8b822adf52:
                required: false
                sortOrder: 2
              697d5788-7fc3-49a1-b614-ae31df74d970:
                required: false
                sortOrder: 1
  af4acfb0-54d1-454c-b3f0-fb058e02dba9:
    name: 'Local Test'
    handle: localTest
    type: craft\volumes\Local
    hasUrls: true
    url: $DEFAULT_SITE_URL/assets/localtest
    settings:
      path: '@webroot/assets/localtest'
    sortOrder: 9
  ebf89108-f748-41cb-86d8-fab1525ea1fc:
    name: SVG
    handle: svg
    type: craft\awss3\Volume
    hasUrls: true
    url: 'https://s3.us-east-2.amazonaws.com/floorcraft/'
    settings:
      subfolder: svg
      keyId: AKIAQIOZBWBZSJG22NFA
      secret: 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
      bucketSelectionMode: choose
      bucket: floorcraft
      region: us-east-2
      expires: '14 days'
      makeUploadsPublic: '1'
      storageClass: ''
      cfDistributionId: E2I3000IO5I1TH
      cfPrefix: ''
      autoFocalPoint: ''
    sortOrder: 7
    fieldLayouts:
      bbf633a5-f82d-4192-9e71-ad395ed65ee5:
        tabs:
          -
            name: Content
            sortOrder: 1
            fields:
              697d5788-7fc3-49a1-b614-ae31df74d970:
                required: false
                sortOrder: 1
dateApplied: '2023-09-15 09:19:42'
